@charset "UTF-8";
/* CSS Document */

* { padding: 0; margin: 0; }

body {
	background-color: #262626;
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#page-wrapper{
	width:625px;
	margin: 0 auto;
}

#navigation {
	margin-top: 50px;
	padding:0px;
	background-color:#366;
	
}

#body-wrapper {
	background-image:url(../images/background-repeat.gif);
	background-repeat: repeat-y;
	width:100%; float:left;
}

#body {
	width:495px; /*width = 565 (485 + 20 + 40) */
	padding:40px 30px 40px 40px;
	float:left;
}

#body-home {
	width:565px; /*width = 565 (485 + 20 + 40) */
	float:left;
}

#headings {
	width: 60px;
	float:left;
}
#footer {
	clear:both;
	color:#00aeef;
	font-size:10px;
	padding-top: 10px;
}

/* FOOTER STYLE */

#footer a {
	color:#00aeef;
	text-decoration: none;
}

#footer a:hover {
	color:#00aeef;
	text-decoration: underline;
}

#footer a:visit {
	color:#00aeef;
	text-decoration: none;
}

/* NAVIGATION LINKS */

ul#nav li {
	padding:0;
	margin:0;
	text-indent:-9999px;
	list-style-type:none;
	float:left;
}

ul#nav li a {
	border:0;
	display:block;
	text-decoration:none;
}

li#home a {
	width:50px;
	height:30px;
	background-image:url(../images/btn-home.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#home a:hover {
	background-position:0px -30px;
}

body#home-page ul#nav li#home a {
	background-position:0px -30px;
}

li#profile a {
	width:122px;
	height:30px;
	background-image:url(../images/btn-companyprofile.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#profile a:hover {
	background-position:0px -30px;
}

body#profile-page ul#nav li#profile a {
	background-position:0px -30px;
}


li#catalogue a {
	width:88px;
	height:30px;
	background-image:url(../images/btn-catalogue.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#catalogue a:hover {
	background-position:0px -30px;
}

body#catalogue-page ul#nav li#catalogue a {
	background-position:0px -30px;
}


li#contact a {
	width:88px;
	height:30px;
	background-image:url(../images/btn-contact.gif);
	background-position:0px 0px;
	background-repeat:no-repeat;
}
li#contact a:hover {
	background-position:0px -30px;
}

body#contact-page ul#nav li#contact a {
	background-position:0px -30px;
}

/* TEXT STYLES */

h1 {
	font-size:20px;
	color:#666;
	margin-top:35px;
}

p {
	line-height:120%;
}

.clearboth {
	clear:both;
}



